/* Classic */
.framedImage .frame.frame-1.frame-1 {
    display: block;
    border: 9px solid#774d24;
}

.framedImage .frame.frame-1 .lt {
    position: absolute;
    background-size: contain;
    background-position: left top ;
    background-repeat: no-repeat ;
    left:0;
    top:0;
    width: 60px;
    height: 60px;
}
.framedImage .frame.frame-1 .t {
    position: absolute;
    background-size: 50px;
    background-position-x: center ;
    background-position-y: top;
    background-repeat: no-repeat;
    top:0;
    height: 20px;
    left:20px;
    right:20px;
}
.framedImage .frame.frame-1 .rt {
    position: absolute;
    background-size: contain;
    background-position: right top;
    background-repeat: no-repeat;
    right:0;
    top:0;
    width: 60px;
    height: 60px;
}
.framedImage .frame.frame-1 .l {
    position: absolute;
    background-size: 50px;
    background-position-x: left ;
    background-position-y: center;
    background-repeat: no-repeat;
    left:0;
    width: 20px;
    top:20px;
    bottom:20px;
}
.framedImage .frame.frame-1 .r {
    position: absolute;
    background-size: 50px;
    background-position-x: right ;
    background-position-y: center;
    background-repeat: no-repeat;
    right:0;
    width: 20px;
    top:20px;
    bottom:20px;
}
.framedImage .frame.frame-1 .lb {
    position: absolute;
    background-size: contain;
    background-position: left bottom;
    background-repeat: no-repeat;
    left:0;
    bottom:0;
    width: 60px;
    height: 60px;
}
.framedImage .frame.frame-1 .b {
    position: absolute;
    background-size: 50px;
    background-position-x: center ;
    background-position-y: bottom;
    background-repeat: no-repeat;
    bottom:0;
    height: 20px;
    left:20px;
    right:20px;
}
.framedImage .frame.frame-1 .rb {
    position: absolute;
    background-size: contain;
    background-position: right bottom;
    background-repeat: no-repeat;
    right:0;
    bottom:0;
    width: 60px;
    height: 60px;
}

.framedImage .frame.frame-1 .lt { 
    left:-13px;
    top:-13px;
    background-image: url('/classic-frame.svg#svgView(viewBox(0,-1,35,35))'); 
}
.framedImage .frame.frame-1 .t { 
    top:-11px;
    background-image: url('/classic-frame.svg#svgView(viewBox(35,7,30,16))'); 
}
.framedImage .frame.frame-1 .rt { 
    right:-13px;
    top:-13px;
    background-image: url('/classic-frame.svg#svgView(viewBox(65,-1,35,35))'); 
}
.framedImage .frame.frame-1 .r  { 
    right:-11px;
    background-image: url('/classic-frame.svg#svgView(viewBox(77,35,16,30))'); 
}
.framedImage .frame.frame-1 .l  { 
    left:-11px;
    background-image: url('/classic-frame.svg#svgView(viewBox(7,35,16,30))'); 
}
.framedImage .frame.frame-1 .lb  { 
    left:-13px;
    bottom:-13px;
    background-image: url('/classic-frame.svg#svgView(viewBox(0,66,35,35))'); 
}
.framedImage .frame.frame-1 .b  {
    bottom:-11px;
    background-image: url('/classic-frame.svg#svgView(viewBox(35,77,30,16))'); 
}
.framedImage .frame.frame-1 .rb  { 
    right:-13px;
    bottom:-13px;
    background-image: url('/classic-frame.svg#svgView(viewBox(66,66,35,35))'); 
}